/*===========section-1-2 start=============*/

.section-1 {
    background: url(../Images/backgroun1.png) center top no-repeat;
    padding: 50px 0 30px;
}

.video-main {
    width: 55%;
    height: 55%;
    outline: none !important;
}

.main-title {
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 70px;
    font-weight: 900;
    line-height: 72px;
    margin-bottom: 10px;
}

.col-red {
    color: #A81616 !important;
}

.main-title-sec {
    color: #FFFFFF;
    font-family: 'Roboto';
    font-size: 38px;
    font-weight: 900;
    line-height: 44px;
    margin-bottom: 20px;
}

.main-title-yellow {
    color: #FFAE00;
    font-family: 'Roboto';
    font-size: 38px;
    font-weight: bold;
    line-height: 48px;
}

.section-2 {
    padding-bottom: 40px;
}

.first-person-back {
    background: url(../Images/Shape\ 58.png) center top no-repeat;
    border-bottom: 1px solid #E8E3D7;
    padding-top: 13px;
    margin-top: -10px;
}

.first-person-back>div>div {
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.next-col {
    color: #ffc107;
}

.person-red {
    color: #ffffff;
    font-family: Roboto;
    font-size: 28px;
    font-weight: bold;
    line-height: 36px;
    margin: 5px 0;
}

.do-you-know-the-1-complaint-wo {
    color: #000000;
    font-family: Roboto;
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.shes-done-the-same-damn-thing- {
    color: #000000;
    font-family: Roboto;
    font-size: 30px;
    font-weight: bold;
    line-height: 38px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.s1-img1 {
    float: right;
    margin: -30px 0 0 140px;
}

.section-3 {
    width: 100%;
    background-color: #FAF9F6;
    padding-top: 40px;
    padding-bottom: 40px;
}

.red-title-2 {
    color: #DD323B;
    font-family: sans-serif;
    font-size: 50px;
    font-weight: 900;
    line-height: 60px;
    text-align: center;
    margin-bottom: 30px;
}

.text-above-the-title-2 {
    color: #000000;
    font-family: Roboto;
    font-size: 30px;
    font-weight: bold;
    line-height: 62px;
    text-align: center;
}

.adam-box {
    box-sizing: border-box;
    border: 4px solid #CFCFCF;
    background-color: #FFFFFF;
    padding: 110px 30px 30px 30px;
    margin-top: -100px;
    margin-bottom: 30px;
    border-radius: 15px;
}

.adam-img-1 {
    display: block;
    margin: 0 auto;
    position: relative;
    top: 0px;
}

.adam-box>p {
    color: #333333;
    font-family: Roboto;
    font-size: 30px;
    line-height: 38px;
    text-align: center;
}

.adam-text-sm {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    line-height: 36px;
    text-align: center;
    font-weight: normal;
}

.adam-box>h3 {
    color: #333333;
    font-family: Roboto;
    font-size: 40px;
    line-height: 46px;
    text-align: center;
    margin: 0px;
}

.adam-text-red {
    font-weight: bold;
    color: #DD323B;
}

.s1-img2 {
    float: right;
    margin: -153px -170px 0px -0px;
}

.section-4 {
    padding-top: 30px;
}

.bac-img-red-box {
    width: 100%;
    background: url(../Images/Rectangle\ 90.png) center top no-repeat;
    min-height: 692px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 20px;
}

.red-box-in-img {
    box-sizing: border-box;
    min-height: 340px;
    width: 680px;
    border: 4px solid #000000;
    background-color: #9F0919;
    opacity: 0.9;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-left: 10px;
    padding-right: 10px;
}

.red-box-in-img>h3 {
    align-items: center;
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 32px;
    font-weight: 900;
    line-height: 48px;
    text-align: center;
}

.orange-line {
    border: 2px solid #FFAE00;
    border-radius: 10px;
    width: 10%;
}

.check-list-img {
    box-sizing: border-box;
    min-height: 533px;
    margin-bottom: 20px;
    background: url(../Images/Layer\ 29.png) center top no-repeat;
    padding-left: 30px;
    padding-top: 30px;
}

.check {
    margin: 0px;
}

.check-list-sm {
    color: #000000;
    font-family: Roboto;
    font-size: 22px;
    line-height: 24px;
    background: url(../Images/checkmark-24.png) left 18px no-repeat;
    text-align: left;
    padding: 20px 0px 0px 35px;
}

.section-6 {
    width: 100%;
    background-color: #FAF9F6;
    padding-bottom: 10px;
}

.red-line-title {
    background: url(../Images/Rectangle\ 89.png) center top no-repeat;
    width: 100%;
    padding-bottom: 60px;
    padding-top: 0px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -111;
}

.red-line-img {
    position: relative;
    top: -28px;
    z-index: -1;
}

.red-line-title>h2 {
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 80px;
    font-weight: 900;
    line-height: 30px;
    text-align: center;
    text-shadow: 2px 2px black;
}

.red-line-box-text {
    position: relative;
    display: block;
    margin: 0 auto;
    top: -60px;
}

.book-img {
    display: block;
    margin: 0 auto;
    margin-top: -70px;
    z-index: 999;
}

.section-7 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.red-box-back-img {
    width: 100%;
    background: url(../Images/mLayer-33.png) left top no-repeat #720F14;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom-right-radius: 200px;
    margin-bottom: 20px;
}

.check-red-box {
    padding-left: 325px;
}

.check-list-sm-red {
    background: url(../Images/check.png) left 11px no-repeat;
    text-align: left;
    padding: 0px 0px 0px 42px;
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 30px;
    font-weight: bold;
    line-height: 62px;
}

.section-8 {
    width: 100%;
    background-color: #FAF9F6;
}

.s1-img3 {
    float: right;
    margin: -15px 0px 0px 35px;
}

.red-title-3 {
    color: #DD323B;
    font-family: sans-serif;
    font-size: 40px;
    font-weight: 900;
    line-height: 38px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.num-box-1-3 {
    box-sizing: border-box;
    border: 4px solid #CFCFCF;
    background-color: #FFFFFF;
    border-radius: 10px;
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
}

.num-red {
    background-color: #DD323B;
    padding-right: 20px;
    padding-left: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.num-red>p {
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 42px;
    font-weight: 900;
    line-height: 38px;
    margin: 0px;
    padding: 10px;
}

.num-white {
    padding: 30px;
}

.num-white>p {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    letter-spacing: 0;
    line-height: 30px;
    margin: 0px;
}

.section-9 {
    background: url(../Images/Layer\ 38bg.png) center top no-repeat #4d0208;
    padding: 20px 0;
}

.title-white {
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 36px;
    font-weight: 900;
    line-height: 48px;
    margin-bottom: 20px;
}

.box-white-t-1 {
    display: flex;
}

.text-white-box-t-2 {
    background-color: #fdf8df;
    padding: 20px 20px 0px 30px;
    position: relative;
    margin-bottom: 30px;
    width: 100%;
}

.text-white-box-t-2>img {
    position: absolute;
    top: 0px;
    left: -69px;
}

.text-white-box-t-2>h2 {
    color: #000000;
    font-family: sans-serif;
    font-size: 26px;
    font-weight: 900;
    line-height: 38px;
    margin-bottom: 20px;
}

.text-white-box-t-2>p {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    font-style: italic;
    line-height: 30px;
}

.box-white-t-1-mob {
    display: none;
}

.image-people-stars {
    margin-right: 30px;
    padding-top: 50px;
}

.image-people-stars-mob {
    margin-right: 0px;
    padding-top: 10px;
    display: flex;
    align-items: center;
    justify-content: start;
}

.image-people-stars>img {
    padding-bottom: 10px;
    display: block;
    margin: 0 auto;
}

.image-people-stars-mob>img {
    padding: 0px 10px 20px 0;
}

.image-people-stars>p {
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
}

.image-people-stars-mob>p {
    color: #000000;
    font-family: Roboto;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
}

.section-10 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.method {
    box-sizing: border-box;
    border: 4px solid #DD323B;
    background-color: #FFFBE5;
    position: relative;
    padding-top: 40px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.method>p {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    line-height: 32px;
    margin: 0px;
    padding: 5px 0px 20px 20px;
}

.corner-red {
    position: absolute;
    top: -4px;
    right: -4px;
}

.corner-red-3 {
    position: absolute;
    top: -8px;
    right: -4px;
}

.right-img {
    float: right;
    margin: -44px 63px 0px 30px;
    z-index: -1;
}

.left-img {
    position: absolute;
    top: 0px;
}

.method-2 {
    box-sizing: border-box;
    border: 4px solid #DD323B;
    background-color: #ffffff;
    position: relative;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 45px 80px 20px 0;
}

.method-2>p {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    line-height: 33px;
    margin: 0px;
    padding: 10px 0px 10px 20px;
}

.corner-red-2 {
    position: absolute;
    top: -4px;
    right: -4px;
}

.right-img-2 {
    float: right;
    margin: -44px 63px 0px 30px;
    z-index: -1;
}

.left-img-2 {
    position: absolute;
    top: 0px;
}

.method-3 {
    box-sizing: border-box;
    border: 4px solid #DD323B;
    background-color: #FFFBE5;
    position: relative;
    padding-top: 40px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.method-3>p {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    line-height: 34px;
    margin: 0px;
    padding: 35px 0px 50px 20px;
}

.orage-color {
    background-color: #ffc107;
    padding-bottom: 5px;
    padding-top: 5px;
}

.method-4 {
    box-sizing: border-box;
    border: 4px solid #DD323B;
    background-color: #fafafa;
    position: relative;
    padding-top: 40px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.method-4>p {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    line-height: 34px;
    margin: 0px;
    padding: 25px 60px 35px 20px;
}

.method-5 {
    box-sizing: border-box;
    border: 4px solid #DD323B;
    background-color: #FFFBE5;
    position: relative;
    padding-top: 40px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.method-5>p {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    line-height: 34px;
    margin: 0px;
    padding: 35px 0px 50px 20px;
}

.method-6 {
    box-sizing: border-box;
    border: 4px solid #DD323B;
    background-color: #ffffff;
    position: relative;
    padding-top: 40px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.method-6>p {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    line-height: 34px;
    margin: 0px;
    padding: 30px 60px 40px 20px;
}

.section-11-order {
    background-color: #FAF7EC;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}

.title-order {
    color: #DD323B;
    font-family: sans-serif;
    font-size: 46px;
    font-weight: 900;
    line-height: 60px;
    text-align: center;
}

.blue-order-box {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border: 2px dashed #FFFFFF;
    background-color: #19264A;
    padding-top: 150px;
}

.book-img {
    display: block;
    margin: 0 auto;
    margin-top: -70px;
    z-index: 999;
}

.book-img-4 {
    display: block;
    margin: 0 auto;
    position: relative;
    bottom: -210px;
    margin-top: -200px;
}

.book-img-order {
    position: relative;
    margin: 0 auto;
    display: block;
    top: 200px;
    margin-top: -190px;
}

.blue-order-box>h3 {
    color: #A1A1A1;
    font-family: Roboto;
    font-size: 38px;
    line-height: 62px;
    text-align: center;
    margin: 0px;
    text-shadow: 2px 2px black !important;
}

.strikethrough {
    position: relative;
}

.strikethrough:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0px;
    border-top: 2px solid;
    border-color: #c2010a;
    -webkit-transform: rotate( -5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate( -35deg);
}

.pay-img:hover {
    opacity: 0.9;
}

.blue-order-box>p {
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 24px;
    font-weight: bold;
    line-height: 52px;
    text-align: center;
    margin: 0px;
    text-shadow: 2px 2px black;
}

.digital-product {
    font-size: 18px !important;
    color: #777777 !important;
    font-weight: normal !important;
    text-shadow: 0px 0px black !important;
}

.link-download {
    color: #FFEBBA;
    font-family: Roboto;
    font-size: 24px;
    font-weight: bold;
    line-height: 62px;
    text-align: center;
    text-decoration: underline;
    text-shadow: 1px 1px black !important;
}

.link-download:hover {
    opacity: 0.9;
}

.section-12,
.section-13 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.section-14 {
    background: url(../Images/Layer\ 126-1.png) center top no-repeat #310307;
    padding: 30px 0 30px;
}

.white-text-title-red {
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 52px;
    font-weight: 900;
    line-height: 62px;
    text-align: center;
    margin-bottom: 30px;
}

.section-15,
.section-16 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.value-red {
    box-sizing: border-box;
    border: 4px solid #DD323B;
    background-color: #fdf5e6;
    border-radius: 15px;
    margin-top: 50px;
    margin-bottom: 70px;
}

.value-red-line {
    background: #dd323b;
    padding-left: 140px;
    padding-right: 10px;
    padding-bottom: 15px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.value-red-line>h2 {
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 36px;
    font-weight: 900;
    line-height: 38px;
}

.shape-53 {
    position: absolute;
    left: 15px;
    top: -45px;
}

.share-54 {
    position: absolute;
    top: -25px;
    left: 130px;
}

.yellow-text {
    color: #FFCE71;
    font-family: sans-serif;
    font-size: 26px;
    font-weight: 900;
    line-height: 28px;
}

.book-img-text {
    padding-left: 20px;
    padding-top: 20px;
    position: relative;
}

.s1-img5 {
    float: right;
    margin: -20px 66px 0px 100px;
}

.options-text {
    color: #333333;
    font-family: Roboto;
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.s1-img6 {
    float: right;
    margin: -30px 0px 0px 10px;
}

.options-text-2 {
    color: #DB323B;
    font-family: sans-serif;
    font-size: 30px;
    font-weight: 900;
    line-height: 42px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.next {
    position: absolute;
    left: 90px;
    bottom: -70px;
}

.s1-img7 {
    float: right;
    margin: -20px 66px 30px 80px;
}

.blok-book {
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-11-order-2 {
    background-color: #E4E5E0;
    width: 100%;
    padding-bottom: 30px;
    margin-top: 40px;
}

.back-maney {
    background: url(../Images/Layer\ 132.png) center top no-repeat #ffffff;
    border-radius: 10px;
    position: relative;
    -webkit-box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.60);
    box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.60);
    top: -20px;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 70px;
}

.back-maney>img {
    position: relative;
    display: block;
    margin: 0 auto;
    top: -35px;
    margin-bottom: -20px;
}

.back-maney>h2 {
    color: #000000;
    font-family: sans-serif;
    font-size: 36px;
    font-weight: 900;
    line-height: 46px;
    text-align: center;
    margin-bottom: 10px;
}

.back-maney>p {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    line-height: 32px;
    text-align: left;
    padding-right: 20px;
    padding-left: 20px;
}

.section-17 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.check-list-sm-5 {
    background: url(../Images/check.png) left 11px no-repeat;
    text-align: left;
    padding: 0px 0px 0px 42px;
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 30px;
    font-weight: bold;
    line-height: 62px;
}

.back-2-color {
    box-sizing: border-box;
    border: 2px solid #E1D9D6;
    background-color: #F8E7E3;
    border-radius: 10px;
    margin-bottom: 30px;
}

.s1-img9 {
    float: right;
    margin: 155px -330px 0px 0px;
}

.check-green {
    display: flex;
    align-items: flex-start;
    padding: 20px;
}

.check-green>p {
    color: #000000;
    font-family: Roboto;
    font-size: 30px;
    line-height: 36px;
    margin: 0px;
}

.check-green>img {
    padding-right: 10px;
}

.check-green-2 {
    display: flex;
    align-items: flex-start;
    padding: 20px;
    background: linear-gradient( 90deg, rgba(255, 246, 244, 1) 35%, rgba(248, 231, 227, 1) 100%);
}

.check-green-2>p {
    color: #000000;
    font-family: Roboto;
    font-size: 30px;
    line-height: 36px;
    margin: 0px;
}

.s1-img10 {
    float: left;
    margin: -10px 20px 0px 0;
}

.book-img-sec-17 {
    display: block;
    margin: 0 auto;
    z-index: 999;
    margin-top: 30px;
}

.blok-rel {
    position: relative;
}

.book-img-2 {
    display: block;
    margin: 0 auto;
    position: relative;
    bottom: -130px;
    margin-top: -80px;
}

.blue-order-box-17 {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border: 2px dashed #FFFFFF;
    background-color: #19264A;
    padding-top: 100px;
    z-index: -1111;
}

.blue-order-box-17>h3 {
    color: #A1A1A1;
    font-family: Roboto;
    font-size: 38px;
    line-height: 62px;
    text-align: center;
    margin: 0px;
    text-shadow: 2px 2px black !important;
}

.blue-order-box-17>p {
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 24px;
    font-weight: bold;
    line-height: 52px;
    text-align: center;
    margin: 0px;
    text-shadow: 2px 2px black !important;
}

.clearfix {
    overflow: auto;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.last-title-red {
    color: #DD323B;
    font-family: sans-serif;
    font-size: 34px;
    font-weight: 900;
    line-height: 48px;
    text-align: center;
}

.s1-img12 {
    float: right;
    margin: 0 0 0 0;
}

.adam-img {
    display: block;
    margin: 20px 0 0 0;
}

.adam-sin {
    color: #333333;
    font-family: Roboto;
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 30px;
}

footer {
    margin-top: 40px;
    padding-bottom: 40px;
    padding-top: 40px;
    width: 100%;
    background-color: #F4F4F4;
}

.footer-text {
    color: #858585 !important;
    font-family: Roboto;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    margin: 0px;
}

.footer-text-2 {
    font-size: 13px;
    line-height: 20px;
}

.footer-text>a {
    font-weight: bold;
    color: #858585 !important;
}

.footer-text>a:hover {
    color: #474747 !important;
}

.red-line {
    display: none;
    width: 100%;
    background: #dd323b;
}

.red-line>p {
    color: #ffffff !important;
    font-family: Roboto;
    font-size: 24px;
    line-height: 46px;
    text-align: center;
    margin: 0px;
}

.mob-img {
    display: none;
}

.s1-img6-mob {
    display: none;
}

.mobil-text-h2 {
    color: #000000;
    font-family: sans-serif;
    font-size: 30px;
    font-weight: 900;
    line-height: 36px;
    text-align: center;
    padding: 10px;
    border: 1px solid gray;
    border-right: none;
    border-left: none;
    width: 400px;
    display: none;
    margin: 0 auto;
}

.mobil-text-h2>span {
    color: #c69539;
}

.s1-img9-mob {
    display: none;
}

.frst-text-ask {
    color: #fbfbfb;
    font-family: 'Roboto';
    font-size: 28px;
    line-height: 32px;
    font-weight: normal;
}

.price-mob {
    display: none;
}

.book-box-3 {
    display: none;
}

.check-green-2>img {
    padding-right: 10px;
}